Subject: [weirds] FWD: ICANN News Alert -- Expert Working Group on gTLD Directory Services Launched

From: Wendy Seltzer <[email-masked]>
Date: Thu, 20 Dec 2012 12:49:53 -0500

This group might be able to provide or suggest some experts to ICANN's
new "Expert Working Group".
Deadline for expression of interest Dec. 31.

--Wendy

On Fri, Dec 14, 2012 at 6:08 PM, ICANN News Alert
<[email-masked]>wrote:

> **
>   <http://www.icann.org/> News Alert
>
> http://www.icann.org/en/news/announcements/announcement-2-14dec12-en.htm
> ------------------------------
>  Expert Working Group on gTLD Directory Services Launched
>
> 14 December 2012
>
> *13 December 2012...* Fadi Chehadé, ICANN's President and CEO, is
> announcing the creation of an Expert Working Group on gTLD Directory
> Services. This first step in fulfilling the ICANN Board's directive<http://www.icann.org/en/groups/board/documents/resolutions-08nov12-en.htm>to help redefine the purpose and provision of gTLD registration data will
> provide a foundation to help the ICANN community (through the Generic Names
> Supporting Organization, GNSO) create a new global policy for gTLD
> directory services. The working group will be chaired by Jean-Francois
> Baril<http://www.icann.org/en/news/announcements/announcement-14dec12-en.htm>,
> as the group's Lead Facilitator, and interested individuals with the
> requisite experience are invited to indicate their interest in serving as
> volunteer working group members (more information below). Board Chair,
> Steve Crocker, and Director, Chris Disspain, will serve as Board liaisons
> to the working group.
>
> The objectives of the working group are to 1) define the purpose of
> collecting and maintaining gTLD registration data, and consider how to
> safeguard the data, and 2) provide a proposed model for managing gTLD
> directory services that addresses related data accuracy and access issues,
> while taking into account safeguards for protecting data. This output will
> feed into a Board-initiated GNSO policy development process to serve as a
> foundation for the GNSO's creation of new consensus policy, and requisite
> contract changes, as appropriate. The working group will be informed by the
> WHOIS Policy Working Group's report<http://www.icann.org/en/about/aoc-review/whois/final-report-11may12-en.pdf>[PDF, 1.44 MB] and previous community input and GNSO work over the last
> decade, will address key questions set forth by the Security and Stability
> Advisory Committee (SSAC) in their report, SAC055<http://www.icann.org/en/groups/ssac/documents/sac-055-en.pdf>
> 1<http://www.icann.org/en/news/announcements/announcement-2-14dec12-en.htm#foot1>[PDF,
> 348 KB], and will take into consideration current and future Internet
> operations and services. The working group also will address concerns of
> the parties who provide, collect, maintain, publish or use this data as it
> relates to ICANN's remit.
>
> ICANN staff will publish an issues report that incorporates the working
> group's output, which will form the basis of a Board-initiated GNSO PDP.
> ICANN and its leadership will be focused on facilitation of the expedited
> policy work to enable the GNSO to recommend a consensus policy that, at a
> minimum, addresses the purpose of collecting, maintaining and making
> available gTLD registration data, and related data accuracy and access
> issues. Such a policy would be contractually binding on ICANN accredited
> gTLD registrars and gTLD registries upon adoption by the ICANN Board.
>  Working Group Schedule and Operations
>
> The working group will conduct its activities from January through April
> 2013 and may be extended, if needed. Work will be conducted primarily
> online and through conference calls, and two face-to-face meetings are
> expected. The working group will periodically provide public updates on its
> progress, and output from the working group is expected to be presented for
> community discussion online and at the ICANN Beijing meeting in April 2013.
> ICANN Staff will support the working group.
>  Working Group Volunteers
>
> Qualified individuals are being identified to participate in the working
> group. Individuals with the following characteristics are invited to
> indicate their interest in serving as volunteer working group members by
> sending an expression of interest and their resume/CV by email to
> [email-masked] by 31 December 2012.
>
> Volunteer working group members should: have significant operational
> knowledge and experience with WHOIS, registrant data, or directory
> services; be open to new ideas and willing to forge consensus; be able to
> think strategically and navigate conflicting views; have a record of
> fostering improvements and delivering results; have a desire to create a
> new model for gTLD directory services; and be able to volunteer
> approximately 12-20 hours a month during January  April 2013 to the
> working group. Individuals who have worked extensively in the areas of
> registration data collection, access, accuracy, use, privacy, security, law
> enforcement, and standards and protocols are also encouraged to consider
> working group membership. As the working group will be a collection of
> experts, it is not expected to be comprised solely of representatives of
> current ICANN community interests. Although members may not come directly
> from ICANN structures, the working group will have a deep understanding of,
> and concern for, the ICANN communities' interests.The working group's
> results will feed into the GNSO's bottom-up, policy development process
> where all community interests will be encouraged to participate in the
> decision-making efforts.
>
> ICANN will reimburse working group members for travel and other expenses
> associated with working group activities, per ICANN reimbursement rules.
> ------------------------------
>
> 1<http://www.icann.org/en/news/announcements/announcement-2-14dec12-en.htm#note1>In SAC055, SSAC called for an expert working group to define the purpose of
> collecting and maintaining gTLD registration data and address questions
> such as: Why are data collected? What purpose will the data serve? Who
> collects the data? Where is the data stored and how long is it stored?
> Where is the data escrowed and how long is it escrowed? Who needs the data
> and why? Who needs access to logs of access to the data and why?
>
>
>